Subject: Re: Re : [EDUC] Compte-rendu, RDV avec G.Braun (cabinet du MEN)
From: Rémi Boulle <[email-masked]>
To: Jean-Luc Poitoux <[email-masked]>
Cc: [email-masked], Emmanuel Garette <[email-masked]>, [email-masked]
Date: Wed, 13 Feb 2013 09:33:39 +0100
List-Id: <educ.april.org>

Le 12 février 2013 19:42, Jean-Luc Poitoux <[email-masked]> a écrit :
> Bonsoir à tous, bonsoir Charlie,
>
> ton analyse est comme toujours, puissante et pertinente... +1
>
> Je suis sûr que l'APRIL va trouver comment rattraper ce loupé et faire une
> analyse de défaillance sur un sujet complexe. Chacun doit garder le droit à
> l'erreur à condition de les assumer :-)

Mais de quoi parles-tu ? Quel "loupé" est-on censé se faire absoudre à
condition de l'assumer ?
Rémi.
PS :Merci de lire http://fr.wikipedia.org/wiki/N%C3%A9tiquette#R.C3.A9ponse
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ